Issue 105234 - Open a form with Grid-Control has wrong font size
Summary: Open a form with Grid-Control has wrong font size
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: DEV300m59
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.2
Assignee: christoph.lukasiak
QA Contact: issues@dba
URL:
Keywords: regression
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-09-21 08:46 UTC by ocke.janssen
Modified: 2009-10-17 09:33 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Bugdoc (9.52 KB, application/vnd.sun.xml.base)
2009-09-21 08:47 UTC, ocke.janssen
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description ocke.janssen 2009-09-21 08:46:11 UTC
- Open bugdoc
- double click on form Tasks
=> The navigation bar in the grid control has the wrong font size.
Comment 1 ocke.janssen 2009-09-21 08:47:57 UTC
Created attachment 64877 [details]
Bugdoc
Comment 2 Frank Schönheit 2009-09-24 13:01:48 UTC
fixed in CWS dba32h

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300%2Fdba32h
Comment 3 Frank Schönheit 2009-09-25 21:18:51 UTC
fs->clu: please verify in CWS dba32h
Comment 4 christoph.lukasiak 2009-10-07 15:21:14 UTC
verified in cws
Comment 5 marc.neumann 2009-10-08 08:01:45 UTC
reopen
Comment 6 marc.neumann 2009-10-08 08:02:24 UTC
set to fixed
Comment 7 marc.neumann 2009-10-08 08:03:39 UTC
set to verified
Comment 8 r4zoli 2009-10-17 09:33:37 UTC
Verified in OOO320_m2.